logo
DATABASE RESOURCES PRICING ABOUT US

Denial Of Service (DoS)

Description

apache2 is vulnerable to denial of service. An attacker is able to crash the system by sending a maliciously crafted URI sent to httpd configured as a forward proxy (ProxyRequests on) .


Affected Software


CPE Name Name Version
apache2:3.15 2.4.51-r0
apache2:3.15 2.4.51-r1
apache2:edge 2.4.50-r0
apache2:edge 2.4.51-r0
apache2:edge 2.4.49-r1
apache2:edge 2.4.48-r0
apache2:edge 2.4.46-r3
apache2:edge 2.4.41-r0
apache2:edge 2.4.48-r2
apache2:edge 2.4.51-r1
apache2:edge 2.4.43-r0
apache2:3.14 2.4.49-r0
apache2:3.14 2.4.50-r0
apache2:3.14 2.4.51-r0
apache2:3.14 2.4.48-r0
apache2:3.14 2.4.46-r3
apache2:3.13 2.4.49-r0
apache2:3.13 2.4.50-r0
apache2:3.13 2.4.51-r0
apache2:3.13 2.4.48-r0
apache2:3.13 2.4.46-r3
apache2:3.12 2.4.49-r0
apache2:3.12 2.4.50-r0
apache2:3.12 2.4.51-r0
apache2:3.12 2.4.46-r1
apache2:3.12 2.4.48-r0
apache2:3.12 2.4.43-r0
apache2:sid 2.4.46-2
apache2:sid 2.4.46-4
apache2:bionic 2.4.29-1ubuntu4.14
apache2:bionic 2.4.29-1ubuntu4
apache2:bionic 2.4.29-1ubuntu4.16
apache2:hirsute 2.4.46-2ubuntu1
apache2:hirsute 2.4.46-1ubuntu2
apache2:hirsute 2.4.46-4ubuntu1
apache2:hirsute 2.4.46-1ubuntu1
apache2:focal 2.4.41-4ubuntu3.1
apache2:focal 2.4.41-4ubuntu3
apache2:focal 2.4.41-4ubuntu3.2
apache2:bullseye 2.4.46-2
apache2:bullseye 2.4.48-3.1
apache2:buster 2.4.38-3+deb10u4
apache2:buster 2.4.38-3+deb10u5
apache2:stretch 2.4.25-3+deb9u9
apache2:devel 2.4.46-2ubuntu1
apache2:devel 2.4.46-1ubuntu2
apache2:devel 2.4.46-1ubuntu1
apache2:3.15 2.4.51-r0
apache2:3.15 2.4.51-r1
apache2:edge 2.4.50-r0
apache2:edge 2.4.51-r0
apache2:edge 2.4.49-r1
apache2:edge 2.4.48-r0
apache2:edge 2.4.46-r3
apache2:edge 2.4.41-r0
apache2:edge 2.4.48-r2
apache2:edge 2.4.51-r1
apache2:edge 2.4.43-r0
apache2:3.14 2.4.49-r0
apache2:3.14 2.4.50-r0
apache2:3.14 2.4.51-r0
apache2:3.14 2.4.48-r0
apache2:3.14 2.4.46-r3
apache2:3.13 2.4.49-r0
apache2:3.13 2.4.50-r0
apache2:3.13 2.4.51-r0
apache2:3.13 2.4.48-r0
apache2:3.13 2.4.46-r3
apache2:3.12 2.4.49-r0
apache2:3.12 2.4.50-r0
apache2:3.12 2.4.51-r0
apache2:3.12 2.4.46-r1
apache2:3.12 2.4.48-r0
apache2:3.12 2.4.43-r0
apache2:sid 2.4.46-2
apache2:sid 2.4.46-4
apache2:bionic 2.4.29-1ubuntu4.14
apache2:bionic 2.4.29-1ubuntu4
apache2:bionic 2.4.29-1ubuntu4.16
apache2:hirsute 2.4.46-2ubuntu1
apache2:hirsute 2.4.46-1ubuntu2
apache2:hirsute 2.4.46-4ubuntu1
apache2:hirsute 2.4.46-1ubuntu1
apache2:focal 2.4.41-4ubuntu3.1
apache2:focal 2.4.41-4ubuntu3
apache2:focal 2.4.41-4ubuntu3.2
apache2:bullseye 2.4.46-2
apache2:bullseye 2.4.48-3.1
apache2:buster 2.4.38-3+deb10u4
apache2:buster 2.4.38-3+deb10u5
apache2:stretch 2.4.25-3+deb9u9
apache2:devel 2.4.46-2ubuntu1
apache2:devel 2.4.46-1ubuntu2
apache2:devel 2.4.46-1ubuntu1

Related